Template: alsa-source/has_pnp
Type: boolean
Default: true
_Description: Build ALSA driver with ISA PnP?
 Say Yes if you want to build ALSA driver with ISA PnP version. If your
 computer doesn't support ISA PnP, you may say No.

Template: alsa-source/debug
Type: boolean
Default: false
_Description: Build ALSA driver with debugging code?
 Say Yes if you want to build ALSA driver with debugging code.

Template: alsa-source/cards_to_be_built
Type: multiselect
_Choices: all, ${alsa_modules}
_Description: Select cards to be built.
 You can choose cards to be built by selecting cards you want. Each
 selection is a same name to a option of configure script '--with-cards'.
 The following list are short descriptions of the options to show what
 they mean.

